USE COWS
GO

ALTER TABLE dbo.EVENT_FAIL_ACTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.EVENT_SUCSS_ACTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FEDLINE_EVENT_FAIL_CD NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACTN NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACTY_LOCALE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_BILL_ITEM_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CCD_MISSD_REAS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CNFRC_BRDG NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CSG_LVL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CUR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV_MODEL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DOW NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ENHNC_SRVC NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ESCL_REAS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EVENT_STUS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EVENT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FAIL_ACTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FAIL_REAS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FEDLINE_ORDR_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_GRP NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_IP_VER NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_IPT_AVLBLTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_LOCAL_ACCS_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_ACTY_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_ENTLMNT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_INSTL_ACTY_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_LOC_CAT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_LOC_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_MAC_ACTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_MGT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_SRVC_TIER NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_TRNSPRT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OE_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OFFRG_ROUTR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_PRFMC_RPT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_ROUTG_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_ACCS_BDWD NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_ACTY_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_EVENT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_MGRTN_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MULTI_VRF_REQ NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NGVN_PROD_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_QLFCTN NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ROLE_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SALS_CHNL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPCL_PROJ NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPLK_ACTY_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPLK_EVENT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPRINT_CPE_NCR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SRVC_ASSRN_SITE_SUPP NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SUCSS_ACTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SYS_CFG NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_TELCO NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_USER NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VAS_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VPN_PLTFRM_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WRKFLW_STUS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_XNCI_RGN NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_FAST_TRK_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_CKT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_SRVC_INSTC NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_VNDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_CSG_LVL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.AD_EVENT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CKT_CHG_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CTRY_CTY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEDCTD_CUST NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV_MANF NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NRFC_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_OSS_CXR_INDCR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WRLD_HLDY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.NGVN_EVENT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.SPLK_EVENT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.SRC_CUR_FILE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.EVENT_ASN_TO_USER NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.FEDLINE_EVENT_TADPOLE_DATA NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_PROD_SRVC_CKT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACCS_ARNGT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACCS_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ADR_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_APPT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CNTCT_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CTRY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CUST_CNTRC_LGTH NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DSCNCT_REAS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EXP_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FRMNG NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_LINE_CODNG_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_IMPLMTN_NTVL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NRFC_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NTE_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ORDR_CAT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_OSS_OPT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPRINT_HLDY NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_STUS NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_TME_ZONE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_US_STT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WHLSL_PTNR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_EMAIL_ATCHMT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_FORM NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_TMPLT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FRGN_CXR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_NTE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.PROD_ORDR_TYPE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_GRP_ROLE NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_EMAIL NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.H5_DOC NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.H5_FOLDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_CNTCT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_EXP NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.APPT NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_ADR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_FOLDR NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_EVENT_NEW NOCHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_ORDR NOCHECK CONSTRAINT ALL


DELETE FROM dbo.LK_REC_STUS WITH (TABLOCKX)
--dbo.LK_REC_STUS
Insert into dbo.LK_REC_STUS (REC_STUS_ID,REC_STUS_DES,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)
Values (0,'InActive',1,1,getdate(),getdate())
Insert into dbo.LK_REC_STUS (REC_STUS_ID,REC_STUS_DES,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)
Values (1,'Active',1,1,getdate(),getdate())
Insert into dbo.LK_REC_STUS (REC_STUS_ID,REC_STUS_DES,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)
Values (2,'OnVacation',1,1,getdate(),getdate())
Insert into dbo.LK_REC_STUS (REC_STUS_ID,REC_STUS_DES,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)
Values (3,'DeleteHold',1,1,getdate(),getdate())
GO

ALTER TABLE dbo.EVENT_FAIL_ACTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.EVENT_SUCSS_ACTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FEDLINE_EVENT_FAIL_CD CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACTN CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACTY_LOCALE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_BILL_ITEM_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CCD_MISSD_REAS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CNFRC_BRDG CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CSG_LVL CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CUR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV_MODEL CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DOW CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ENHNC_SRVC CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ESCL_REAS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EVENT_STUS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EVENT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FAIL_ACTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FAIL_REAS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FEDLINE_ORDR_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_GRP CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_IP_VER CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_IPT_AVLBLTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_LOCAL_ACCS_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_ACTY_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_ENTLMNT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_INSTL_ACTY_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_LOC_CAT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_LOC_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_MAC_ACTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_MGT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_SRVC_TIER CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_TRNSPRT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OE_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_OFFRG_ROUTR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_PRFMC_RPT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MNS_ROUTG_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_ACCS_BDWD CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_ACTY_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_EVENT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MPLS_MGRTN_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MULTI_VRF_REQ CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NGVN_PROD_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_QLFCTN CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ROLE_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SALS_CHNL CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPCL_PROJ CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPLK_ACTY_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPLK_EVENT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPRINT_CPE_NCR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SRVC_ASSRN_SITE_SUPP CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SUCSS_ACTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SYS_CFG CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_TELCO CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_USER CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VAS_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VPN_PLTFRM_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WRKFLW_STUS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_XNCI_RGN CHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_FAST_TRK_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG CHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_CKT CHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_SRVC_INSTC CHECK CONSTRAINT ALL
ALTER TABLE dbo.NRM_VNDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_CSG_LVL CHECK CONSTRAINT ALL
ALTER TABLE dbo.AD_EVENT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CKT_CHG_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CTRY_CTY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEDCTD_CUST CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV_MANF CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NRFC_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_OSS_CXR_INDCR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WRLD_HLDY CHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
ALTER TABLE dbo.NGVN_EVENT CHECK CONSTRAINT ALL
ALTER TABLE dbo.SPLK_EVENT CHECK CONSTRAINT ALL
ALTER TABLE dbo.SRC_CUR_FILE CHECK CONSTRAINT ALL
ALTER TABLE dbo.EVENT_ASN_TO_USER CHECK CONSTRAINT ALL
ALTER TABLE dbo.FEDLINE_EVENT_TADPOLE_DATA CHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_PROD_SRVC_CKT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACCS_ARNGT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ACCS_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ADR_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_APPT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CNTCT_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CTRY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_CUST_CNTRC_LGTH CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DEV CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_DSCNCT_REAS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_EXP_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FRMNG CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_LINE_CODNG_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_MDS_IMPLMTN_NTVL CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NRFC_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_NTE_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_ORDR_CAT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_OSS_OPT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_SPRINT_HLDY CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_STUS CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_TME_ZONE CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_US_STT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_WHLSL_PTNR CHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_EMAIL_ATCHMT CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_FORM CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_TMPLT CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_FRGN_CXR CHECK CONSTRAINT ALL
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG CHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_NTE CHECK CONSTRAINT ALL
ALTER TABLE dbo.PROD_ORDR_TYPE CHECK CONSTRAINT ALL
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_GRP_ROLE CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_ORDR_EMAIL CHECK CONSTRAINT ALL
ALTER TABLE dbo.H5_DOC CHECK CONSTRAINT ALL
ALTER TABLE dbo.H5_FOLDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_CNTCT CHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_EXP CHECK CONSTRAINT ALL
ALTER TABLE dbo.APPT CHECK CONSTRAINT ALL
ALTER TABLE dbo.ORDR_ADR CHECK CONSTRAINT ALL
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL
ALTER TABLE dbo.VNDR_FOLDR CHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
ALTER TABLE dbo.MDS_EVENT_NEW CHECK CONSTRAINT ALL
ALTER TABLE dbo.IPL_ORDR CHECK CONSTRAINT ALL